@charset "utf-8";
/* CSS Document */

body {background:#000;
font-family:Arial, Helvetica, sans-serif;
font-size: 14px; 
line-height:20px;
color:#ccc; 
margin-top: 10px;}

p.center {text-align: center;}

a:visited, a:link {text-decoration:none;  color:#f31415}
a:hover {text-decoration: underline; color:#f31415}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; list-style:square }

#wrapper {
	width: 100%; 
}

#fader ul{list-style:none; margin:0; padding:0;}

#container {
	width: 955px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	background:url(images/layout/box_bg.gif); background-repeat:repeat-y;
	border:1px solid #333;
	
	
}


#menu {
	width: 955px;
	height: 48px;
	margin-top: 0;
	z-index: 1;
	margin-bottom: 0px;
	padding-left: 0px;
	background:url(images/layout/menu.gif); background-repeat:no-repeat;
	clear:both;
}


#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 400;  float: left; padding: 0 30px; line-height: 48px; text-transform: uppercase; font-size: 14px; color: #666; display:block ; text-align:center;float:left}
#menu a:hover {color:#fff; background:#f31415}
#menu a#active{ color:#fff; background:#f31415; border-left:1px solid #000}
#menu a {background-image:url(images/layout/line.gif); background-repeat:no-repeat ;background-position:right;}


#logo { height:192px;width:955px; }
#content-top { height:17px; width:955px; float:left; background:url(images/layout/page-top.gif); background-repeat:no-repeat   }
#content {
    float:left;
	margin-right:0px;
	width:641px;
	padding-top: 10px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 15px;
	min-height:350px;
	margin-left:10px;
	/*text-align:justify;
	border-left:1px solid #333;
	border-right:1px solid #333;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}

#content  a:hover img{
filter: alpha(opacity=80);
opacity: .8;		
}

#rightcol { width:235px; float:right;  padding:5px 5px 5px 10px; font-size:14px; text-align:left;  margin-top:5px; margin-right:5px}
#innerrightcol { width:245px; float:right;  padding:5px 10px 5px 5px; font-size:14px; text-align:right;  margin-top:5px; margin-right:5px}
#rightcolevents { width:245px; float:right;  padding:5px 5px 5px 10px; font-size:14px; text-align:left;  margin-top:5px;  margin-right:5px}



h1 {font-size: 22px; margin: 0; padding: 5px 0 5px 0; color:#666; padding:5px; border-bottom:2px solid #666; }
h2 {font-size: 16px; margin: 0; padding: 5px 0 5px 0;color: #319b47;}
h3 {color: #666666;}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	width: 955px;
	height: 31px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*background:#000;*/
	background:url(images/layout/footer.gif); background-repeat:no-repeat;
}

.copytext {
   text-align:center; font-size:12px; color:#666; margin-right:0px; padding-top:35px;
   }
   
#footer a:visited, a:link {text-decoration: none; color:#f31415}
#footer a:hover {text-decoration: underline;}   


.photos { margin:4px; border:#191919; padding:3px}
.gallery { margin:5px; border:1px solid #666}

form input {border: 1px solid #666; padding: 2px; margin-bottom: 2px; background:#333; }
form select {border: 1px solid #666; padding: 2px; margin-bottom: 2px; background:#333;}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#333; border: 1px solid #666; color:#ccc}
form button {padding:5px; border: 1px solid #666; width: 100px; color:#ccc}

table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #ccc;}
table.form td header {background:#E5E5E5}

.smaller {
	font-size: 12px; 
	}
	
td {vertical-align: top;}
.redtext{ color:#C00;}
.grrentext{ color:#693; font-weight:900}

#divider { margin:5px; padding:5px; width:650px; border-bottom:1px dotted #ccc; font-size:12px; text-align:right}

.prices tr td {border-bottom: 1px solid #666; padding: 5px;}
.prices tr:hover td {background::#121212;}
.prices th {background: #333; border-bottom: 1px solid #666; padding: 5px;}

#gallery img { border:1px solid #191919; margin:2px}
.pdf{background-image:url(images/pdf.gif); background-repeat:no-repeat; padding:10px 0px 0px 30px; height:40px; line-height:30px;}